dcsimg
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 5 of 5

Thread: init.ora on 8.1.7

  1. #1
    Join Date
    Aug 2001
    Posts
    390
    I have a quick question,

    I recently migrated 816 to 8.1.7.2.5, do I have to change the

    compatible=8.1.7.0.0 on my init.ora after I did the migration ???

    I think I have to but I just want to make sure.

    Thank you all


  2. #2
    Join Date
    Nov 2000
    Location
    greenwich.ct.us
    Posts
    9,092
    Do you HAVE to? No. If you do, you will be able to take advantage of 8.1.7 enhancements, but if you don't you will be compatible with your old version of oracle (for the most part).
    Jeff Hunter
    marist89@yahoo.com
    http://marist89.blogspot.com/
    Get Firefox!
    "I pledge to stop eating sharks fin soup and will not do so under any circumstances."

  3. #3
    Join Date
    Jan 2001
    Posts
    3,134
    Originally posted by marist89
    Do you HAVE to? No. If you do, you will be able to take advantage of 8.1.7 enhancements, but if you don't you will be compatible with your old version of oracle (for the most part).
    Hmm, Do I detect a small trace of sarcasm in this reply?

    MH

  4. #4
    Join Date
    Nov 2000
    Location
    greenwich.ct.us
    Posts
    9,092
    Originally posted by Mr.Hanky

    Hmm, Do I detect a small trace of sarcasm in this reply?
    Absolutely not. I was just trying to point out that you don't HAVE to change it, but you should if there is a particular piece of functionality you are looking for in the new version.

    In fact, I rarely change the compatible parameter when I upgrade the instance. In order to minimize the number of changes that occur at any one time, I usually let the instance run for a few weeks before I change the compatible parameter.
    Jeff Hunter
    marist89@yahoo.com
    http://marist89.blogspot.com/
    Get Firefox!
    "I pledge to stop eating sharks fin soup and will not do so under any circumstances."

  5. #5
    Join Date
    Jun 2001
    Location
    Helsinki. Finland
    Posts
    3,938
    In fact, I rarely change the compatible parameter when I upgrade the instance. In order to minimize the number of changes that occur at any one time, I usually let the instance run for a few weeks before I change the compatible parameter.
    I do the same. I am also against too many cahnges at once.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width